/*************************
******** Home CSS ********
***** Основная панель ****
********  и все **********
****** перемещения *******
*************************/

h1, h2, h3, h6 {
    color: #3c3b3b;
    font-family: "Raleway", Helvetica, sans-serif;
    font-weight: 800;
    letter-spacing: 0.15em;
    line-height: 1.65;
    margin: 0 0 1em 0;
    text-transform: uppercase;
}

/*************************
** responsive-layout CSS *
**************************/

.b_up {
  position: fixed;
  width: 40px;
  height: 40px;
  top:80px;
  right:55px;
  border: solid 0px #753f7c;
  font-size: inherit;
  line-height: 0.8;
  /*background: #cd79da;*/
  border-radius:50px;
  background: linear-gradient(to right,  #eed1f1 5%, #602268 95%);
  color:white;
  box-shadow: inset 2px -8px 10px rgba(0,0,0,.2), 2px 2px 3px rgba(0,0,0,.65);
}
.close-btn {
  position: absolute;
  margin: 5px 15px 15px 0;
  left: 30px;
  z-index: 2;
  width: 25px;
  height: 25px;
  padding: 0px;
  background-color: transparent;
  border: 0px;
  border-radius: 50%;
  background: linear-gradient(to right, #ffa7a7 15%, #f82e2e 65%, #d30000 20%);
  box-shadow: inset 2px -8px 10px rgba(0, 0, 0, .2), 1px 1px 2px rgba(0, 0, 0, .65);
  color:#fafafa;
}
.max-btn {
  position: absolute;
  display: block;
  margin: 5px 0 15px 15px;
  left: 50px;
  z-index: 2;
  width: 25px;
  height: 25px;
  padding: 0px;
  background-color: transparent;
  border: 0px;
  border-radius: 50%;
  background: linear-gradient(to right, rgb(255, 216, 158) 15%, rgb(255, 155, 0) 65%, rgb(230, 138, 0) 20%);
  box-shadow: inset 2px -8px 10px rgba(0, 0, 0, .2), 1px 1px 2px rgba(46, 45, 45, 0.65);
  color:#fafafa;
}
.small-btn {
  position: absolute;
  margin: 5px 0 15px 30px;
  left: 70px;
  z-index: 22222222222222;
  width: 25px;
  height: 25px;
  padding: 0px;
  background-color: transparent;
  border: 0px;
  border-radius: 50%;
  background: linear-gradient(to right, #9ec99b 15%, #5fbd57 25%, #22640f 60%);
  box-shadow: inset 2px -8px 10px rgba(0, 0, 0, .2), 1px 1px 2px rgba(0, 0, 0, .65);
  color:#fafafa;
}
      
.navbar {
  background: #BEF3FF; /*linear-gradient(to top, #ffffff 15%, #e5e4e0 85%); */
  left:0px;
  top:0px;
  min-height: 100px;
  color:white;
}
.text-title {
  color: #3c3b3b;
  font-family: "Raleway", Helvetica, sans-serif;
  font-weight: 800;
  letter-spacing: 0.15em;
  line-height: 1.65;
  margin-top: 20px;
  text-transform: uppercase;
}
.footer-bottom {
  opacity: 1.0;
  background: #e5e4e0;
  padding: 20px;
  margin-left: -15px;
  margin-right: -15px;
}
.img-logo {
  position: absolute;
  margin: 15px 0px 0px 40px;
  background-color: #BEF3FF;
  margin-top: 20px;
  width: 70px;
  height: 70px;
  left: 0px;
  display: block;
  border-radius: 50%;
}
.img-pan {
  display: flex;
  justify-content: right;
  align-items: center;
  color: #3c3b3b;
  padding: 0px;
  margin-top: 3px;
  margin-right: 10px;
  /*font-family: 'EB Garamond', serif;
  font-family: "Raleway", Helvetica, sans-serif;
  font-family: 'Montserrat', arial, sans-serif;
  font-family: palatino linotype;
  font-family: 'EB Garamond', serif;
  font-size: 15px;*/
  font: bold small-caps 1.0rem/1.5 palatino linotype, 'EB Garamond', serif;
}
.text-center {
  text-align: center;
}
article img {
  border-radius: 2%;
} 
#device-info {
  font-family: 'Cormorant Infant','EB Garamond',serif !important; 
          font-weight: 500;
  margin-top: -15px;
          font-size: 12px;
  color: #3c3b3b;
}